
QGIS Application - Bug report #15503

Uninstal Qgis

2016-08-30 11:56 PM - Umberto Zulian

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.14.5 Regression?: No

Operating System: Win Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 23427

Description

When I install a new version of QGIS standalone desktop for windows (2.14.6 LTR 64bit), no longer detects an earlier version of the same

family (2.14.5 LTR), and does't ask if i uninstall it.

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-09-23 10:31 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed
